<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Company;
use Illuminate\Support\Facades\DB;

class CompanySeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('company')->insert([
            'name' => 'Aintech System Sdn Bhd'
        ]);

         DB::table('company')->insert([
            'name' => 'Eco World'
        ]);

         DB::table('company')->insert([
            'name' => 'Kerjaya Prospek'
        ]);
    }
}
